figure {max-width: 25%;}
.float-right img {float: right;}


.no-break {
  white-space: nowrap;
}



/* TABLES */
.styled-table {
    border-collapse: separate; /* Change collapse to separate for border-radius to work */
    margin: 25px 0;
    font-size: 0.9em;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    width:100%;
  table-layout: auto;
   overflow-wrap: break-word;

}
/*fixed option for tables*/
.fixed {
  table-layout: fixed;
}

.styled-table thead th, thead td {
    background-color: #d6e0f4;
    color: black;
    text-align: right;
  	font-family: 'Aptos', sans-serif !important;
}

.styled-table tbody th[scope="row"] {
    background-color: transparent !important;
    /* keep the padding &amp; vertical-align */
    padding: 10px 10px;
    vertical-align: top;
    font-weight: bold;    /* if you still want them bold */
}


.styled-table tr {
    border-bottom: none;
    vertical-align: text-top;
}

.styled-table .first  {
	color: #000;
	font-weight: bold;
}

.styled-table tr:hover {
    background-color: #ffe4da  !important;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
   vertical-align: top; /* Aligns text to the top of the cell */
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}

.styled-table ul li {
    font-weight: inherit;
	font-size: 0.9em;
  padding: 0px 0px 0px 0px !important;
}


/* END TABLES */